{
  "name": "SVO",
  "version": "0.1",
  "author": "ItGuild",
  "slug": "svo",
  "type": "theme",
  "description": "СВО",
  "preview": "preview.jpg",
  "resource": "/resources/themes/svo",
  "resource_path": "{RESOURCES}/themes/svo",
  "theme_class": "app\\themes\\svo\\SvoTheme",
  "theme_class_file": "{APP}/themes/svo/SvoTheme.php",
  "routs": "routs/svo.php",
  "dependence": "menu,secure,post,option,user"
}